﻿@media only screen and (max-width: 992px) {
	.landing-center-widget-flightsearch .input-group-addon, .input-group-btn {
		vertical-align: top !important;
	}

	.landing-center-widget-flight-submit-btn-mobile .glyphicon-search {
	    padding-top: 5px;
	}
	.landing-center-widget-flightsearch-input-flightno-airline-city {
	    height: 39px;
	}
	.landing-center-widget-flightsearch-mobile .input-group-addon {
		vertical-align: top;
	}
	.landing-center-widget-flightsearch-desktop {
		display:none;
	}
	.landing-center-widget-flight-submit-btn {
		margin: 10px 0px 5px 0px !important;
    }
    .landing-center-widget-flight-search-pills {
		margin-bottom: 5px;
	}
    .landing-center-widget-flightsearch {
        padding: 5px;
        width: 100%;
        min-height: 89px !important;
    }
	.landing-center-widget-flight-search {
        margin-bottom: 0px;
        padding-top: 10px;
        padding-bottom: 10px;
    }  
    .landing-center-widget-flight-search-header {
    	color: white;
		font-size: 25px;
	    text-align: left;
	    padding: 20px 10px 10px 10px;
	}
    .landing-center-widget-flight-search-filter {
        display: none;
    }
    .landing-center-widget-flight-search-filter a:visited {
    	color: #fff !important;
	}
	.landing-center-widget-flight-search-header-icon {
    	padding-left: 10px;
	}
	.landing-center-widget-flight-submit-btn {
		color: white;
		width: 100%;
		margin: 0px 0px;
		padding: 10px;
		font-size: 16px;
	}
	.nav-pills.landing-center-widget-flight-search-pills li a {
    	padding: 6px 5px 6px 5px !important;
	}	
	.landing-center-widget-flightsearch-andor{
	    padding: 11px 6px;
	    text-align: center;
	}
	.landing-center-widget-flightsearch input {
		padding: 6px 6px !important;
	}
}

@media only screen and (min-width: 993px) {
	.landing-center-widget-flightsearch-mobile {
		display:none;
	}

	.nav-pills.landing-center-widget-flight-search-pills li a {
		padding: 12px 5px 12px 5px !important;
	}
	.nav.nav-pills.landing-center-widget-flight-search-pills li a:hover {
		padding: 12px 5px 12px 5px !important;
	}
	.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
	    border: 1px solid white;
	}
	.landing-center-widget-flight-search-header {
		color: white;
		font-size: 25px;
		padding: 20px 10px 0px 10px;
	}
	.landing-center-widget-flight-search-header-icon {
    	padding-left: 10px;
	}
	.landing-center-widget-flight-submit-btn {
		color: white;
		width: 100%;
		margin: 0px 0px;
		padding: 10px;
		font-size: 16px;
	}
	.landing-center-widget-flightsearch-andor{
	    padding: 15px 6px;
	}
}

.landing-center-widget-flightsearch-andor{
	color: white;
	font-size: 16px;
    float: left;
}


.landing-center-widget-flightsearch {
    padding: 15px 5px;
}
.landing-center-widget-flight-search {
    font-size: 14px;
    line-height: 14px;
}
.btn-date-active {
    background-color: #0057B1;
}
.btn-date-active {
    color: white !important;
}
.btn-group-date {
    width: 100%;
}
.landing-center-widget-flight-submit-btn a {
	color: white;
} 
.landing-center-widget-flight-submit-btn:hover {
	color: white;
}
.nav-pills.landing-center-widget-flight-search-pills li {
    width: 50%;
}
.nav-pills.landing-center-widget-flight-search-pills li a {
    text-align: center;
    color: white;
    font-size: 15px;
}
.nav-pills.landing-center-widget-flight-search-pills >li.active>a,
.nav-pills.landing-center-widget-flight-search-pills >li.active>a:focus,
.nav-pills.landing-center-widget-flight-search-pills >li.active>a:hover {

}
.nav.nav-pills.landing-center-widget-flight-search-pills li a:hover {
    padding: 15px;
    text-align: center;
    color: white;
    background-color: black;
}
.nav-pills>li+li {
	margin-left: 0px !important;
}
.landing-center-widget-flight-search-pill-li-arrival {
	cursor: pointer;
}
.landing-center-widget-flight-search-pill-li-departure {
	cursor: pointer;
}
.landing-center-widget-flightsearch-header {
    font-size: 16px;
    padding: 10px;
    color: white;
}
.landing-center-widget-flightsearch-filter {
    margin: 5px 0px;
}
.landing-center-widget-flightsearch-view-current-flights {
    color: white;
    font-size: 16px;
    padding: 15px 5px;
    display: inline-block;
    cursor: pointer;
}
.landing-center-widget-flightsearch-input-flightno-airline {
    margin: 0px 0px;
    height: 44px;
    font-size: 14px;
    background-color: white !important;
}
.landing-center-widget-flightsearch-input-city {
	margin: 0px 0px;
	height: 44px;
	font-size: 14px;
	background-color: white !important;
}

.twitter-typeahead {
    width: 100%;
}

.tt-suggestion {
    padding: 10px 5px;
    font-size: 14px;
    line-height: 20px;
    float: left;
    width: 100%;
    border-bottom: 1px solid #D9D9D9;
    background-color: white;
}

.landing-center-widget-flightsearch-input-flightnumber-city-airline-remove-icon {
	position: absolute !important;
    right: 50px;
    top: 11px !important;
    font-size: 18px;
    cursor: pointer;
    display: none;
    color: black;
    z-index: 9;
}

.landing-center-widget-flightsearch-input-flightnumber-airline-remove-icon {
	position: absolute !important;
    right: 10px;
    top: 11px !important;
    font-size: 18px;
    cursor: pointer;
    display: none;
    color: black;
    z-index: 9;
}

.landing-center-widget-flightsearch-input-city-remove-icon {
	position: absolute !important;
    right: 25px;
    top: 11px !important;
    font-size: 18px;
    cursor: pointer;
    display: none;
    color: black;
    z-index: 9;
}

.icon-icon-arrival {
    display: none;
}
.icon-icon-departure {
    display: none;
}
